KJL BUGS - Bug #2613

[HR-Report Payslip] pengecekan pada payslip dengan contoh nama awaluddin 16030006 dimana
pada payslip wage type 1003 terhitung double.

02/26/2024 06:09 PM - Muhammad Bintar

Status: Closed Start date: 02/26/2024
Priority: Normal Due date: 03/01/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support ny untuk pengecekan pada payslip dengan contoh nama awaluddin 16030006 dimana pada
payslip wage type 1003 terhitung double.
untuk report wage type recap sudah sesuai.
I Organization Management

Y @ PT. KJL Plastic Indonesia
P s Pay Slip
I Time Management
Mama Karyawan © Awaludin Jamil Unit Organisasi : PPIC Supervisor
MNIK - 16030006 Posisi - PPIC Supervisor
Pryiol Bata EmployeelD - 16030006 Pangkat - Junior Supervisor PPIC (Kepala Shift)
Payroll Mass Data Periode * February 2024 Status Pajak - TK
import Payrol Cabang - Kantor Pusat NPWP
Export Payroll Bendapatan
2005 Lembur {+) 1.610.000
Upload Init Payroll Cumulation
1003 Gaji Pokok Bulanan 8,600,000
B Payroll Accounting 4007 Tunjangan Jabatan Bulanan Direct 200,000
;, System Administration 4005 Uang Makan 2,030,000
4010 Uang Transportasi 580,000
5000 Tunjangan Pajak Regular 242 480
Total Pendapatan 13,862,480
Potongan
JEE1 Pot JHT Karyawan 172,000
MT Potengan Pajak 242 480
= My Workplace Human Resource System Administration
PT.KJL Plastc Indonesia Payroll Data
HOME = PAYROLL DATA

@ My Workplace

% Human Resource

# System Administration e Employee 1D 16030008 Company ID
Full Name: Awealudin Jamil Employee Office:
Employese Status: Active Organization
Employee Type: PKWTT Position

Payroll Basic Data Reguler Payroll Additional Payroll

Search. Q  Hep I bintar -

Employee Overview - 16030006 - Awaludin Jamil

PT. KJL Plastic Indonesia
PT. KJL Plastic Indonesia
PPIC Supervisor
PPIC Supervisor

Payroll Benefit

Action Clear Filters
Start Da... End Date Wage Type Number  Amo.. Curren... Flag Overwri... Motes
23/01/2024 3111219999  1003-Gaji Pokok (Bulanan) 1.00000 4300000 DR Direct Yes Upload gaji bulanan F
23/01/2024  3112/9999  4007-Tunjangan Jabatan Bulanan (Direct)  1.00000 400000 IDR Diract Yes
15/02/2024  31/112/9999  9000-Base BPJS Ketenagakerjaan 1.00000 4300000 IDR Direct Yes
23/05/2023  22/01/2024  1003-Gaji Pokok (Bulanan) 1.00000 3.200.000 IDR Diract Yes Upload gaji Harian Jul
24/07/2023  22/01/2024  4000-Tunjangan Jabatan 1.00000 300000 IDR Pay Scale Range Mo
01/05/2023  01/05/2023  1010-Gaji Pokok (Direct) 1.00000 3.200.000 IDR Diract Yes Update Payroll Mei 20
01/04/2023  01/04/2023  1010-Gaji Pokok (Direct) 1.00000 3.200.000 IDR Direct Yes Update Payroll april 2/

database

45.251.75.66

History

#1 - 02/27/2024 03:08 PM - shofwan shiddiq

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Sudah di betulin yang dobel yah

SP: CRPTLPPOMESSPAYSLIP

#2 - 02/29/2024 09:01 PM - Muhammad Bintar

- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okee sip
